.loading {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, .4);
  font-size: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
